/* Text styles */
A:link { COLOR: black; TEXT-DECORATION: none; font-weight: normal; font-size: 6vw;}
A:visited { COLOR: black; TEXT-DECORATION: none; font-weight: normal }
A:active { COLOR: black; TEXT-DECORATION: none;}
A:hover { COLOR: #0080FF; TEXT-DECORATION: none; font-weight: none }

/* This removes the translate tooltip pop-up and stops highlighting the text */
#goog-gt-tt {display: none !important;}
.goog-tooltip {display: none !important;}
.goog-tooltip:hover {display: none !important;}
#goog-gt-popupShown {display: none !important;}
font {
  background-color: transparent !important;
  box-shadow: none !important;
}

/* End of This removes the translate tooltip pop-up and stops highlighting the text */

/* Hide the Google Translate iframe and its data  */
/* cannot remove the white space at the top (yet) */
.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

#gt-nvframe {
    display: none !important;
}
/* End of Hide the Google Translate iframe and its data  */


*{
box-sizing: content-box;
}

.image-wrapper img {

    max-width: 100%;
    height: auto;

}


body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
   background-image: url("./images/bgnd-left-s.webp"), url("./images/bgnd-right-s.webp");
  background-repeat: no-repeat;
   background-attachment: fixed;
  background-color: transparent;
   background-position: 10% 30%, 80% 90%;
   overflow-y: scroll;
   overflow: -moz-scrollbars-vertical;
   font-size: 5vw; 
}
ul {
  list-style: none; /* Remove default bullets */
}
ul li::before {
  content: "\25CF";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #0080FF; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  font-size: 4vw;
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: 0.2em; /* Also needed for space (tweak if needed) */
  vertical-align: text-bottom;
}
H1 {text-align:center;
   font-size: 4vw;
   font-weight: italic;
   }
h3 {text-align:center;}
h4 {text-align:left; font-size: 6vw}
* {
  font-family: Arial;
}


.content {
margin: 20px;
margin-top: 30px;
font-size: 18px;
background-color: transparent;
padding: 10px;
}

.normal-txt {
         font-size: 16px;
}

.button {
  background-color: #000000;
  border: none;
  color: white;
  padding: 8px 8px;
  text-align: center;
  align-items: center;
  text-decoration: none;
  margin: 3px 3px;
  cursor: pointer;
  display: inline-flex;
  vertical-align: middle;
  box-shadow: 3px 3px 5px #222222;
 opacity: 1;
}

.button:hover {
  background-color: #0080FF;
}

.button:active {
  box-shadow: 2px 2px 3px #000;
  transform: translateY(2px);
}

/* space on top of list */
.ex1 {
  margin-left: 6.6vw;
}

@media screen and (max-width: 600px) {
  .normal-txt {
         font-size: 12px;

}

